vb2005 et XP SP1

Le
free.fr
bonjour
j'ai developpé un petit pgme en vb2005(express) sur une machine sous Vista.
est-ce qu'il tournera sur une machine sous XP SP1 ?
merci.
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
iGuimbo
Le #12214531
Si le bon framework dot net est installé sur la machine utilisant XP SP1 il
n'y a pas de raison.
iGuimbo

"free.fr" news:4794d0b7$0$7530$
bonjour
j'ai developpé un petit pgme en vb2005(express) sur une machine sous
Vista.
est-ce qu'il tournera sur une machine sous XP SP1 ?
merci.



Fred
Le #12214521
Dans : news:4794d0b7$0$7530$,
free.fr disait :
bonjour



Bonjour,

j'ai developpé un petit pgme en vb2005(express) sur une machine sous
Vista. est-ce qu'il tournera sur une machine sous XP SP1 ?
merci.



À vérifier.
Le framework 2.0 n'est pas indiqué comme installable sur un XP SP1 (il
est mentionné XP SP2 dans la page de téléchargement suivante).
http://www.microsoft.com/downloads/details.aspx?displaylang=fr&FamilyID56eacb-4362-4b0d-8edd-aab15c5e04f5

Si le framework s'installe, le programme devrait alors tourner.

--
Fred
http://www.cerber mail.com/?3kA6ftaCvT (enlever l'espace)
free.fr
Le #12214471
question subsidiaire : comment installe t'on le framework ?

jusqu'a maintenant je n'ai installé que vb2005.

merci de vos infos.
Gilles TOURREAU [MVP]
Le #12214451
"free.fr" news:479784fb$0$750$
question subsidiaire : comment installe t'on le framework ?

jusqu'a maintenant je n'ai installé que vb2005.

merci de vos infos.




Bonsoir,

Via Windows Update (Mise à jour facultative) ou en téléchargeant directement
sur le site de Microsoft (Ce sont les packages redistribuable et non les
SDK).

Cordialement

--
Gilles TOURREAU - MVP C#


S.A.R.L. P.O.S
Le spécialiste en motoculture depuis + de 30 ans !
http://www.pos.fr
andre.araste
Le #12214381
Bonjour

Si vous avez installé VB2005 Express Édition, il y a de fortes chances pour
que le Framework 2.0 ait été installé dans la foulée.

Cherchez dans C:windowsmicrosoft.netframework
--
Bonne réception.

http://perso.orange.fr/andre.araste/
Membre du Club Win's: http://www.clubwins.org
Avertissement: Je ne vends rien.
"free.fr" 479784fb$0$750$
question subsidiaire : comment installe t'on le framework ?

jusqu'a maintenant je n'ai installé que vb2005.

merci de vos infos.


free.fr
Le #12214361
effectivement dans windows/microsoft.net je vois V1.0... , V1.1... , V2.0...
, V3.0.

mais dans "programmes et fonctionnalités " (vista) je ne vois pas les ".net"
alors que

dans "ajout/suppression de pgme" (xp sur une autre machine) je les vois.

Sont-ils vraiment installé sous vista ?
Gilles TOURREAU [MVP]
Le #12214301
"free.fr" news:4798de9b$0$25197$
effectivement dans windows/microsoft.net je vois V1.0... , V1.1... ,
V2.0... , V3.0.

mais dans "programmes et fonctionnalités " (vista) je ne vois pas les
".net" alors que

dans "ajout/suppression de pgme" (xp sur une autre machine) je les vois.

Sont-ils vraiment installé sous vista ?



Bonjour,

Oui, la version du .NET 3.0 est nécessaire pour faire tourner une partie de
Windows Vista... Elle est donc installé d'office et non désinstallable !

Cordialement

--
Gilles TOURREAU - MVP C#


S.A.R.L. P.O.S
Le spécialiste en motoculture depuis + de 30 ans !
http://www.pos.fr
Publicité
Poster une réponse
Anonyme